﻿@import url('fonts/DroidKufi/DroidKufi.css');
@import url("fonts/fontawesome-all.min.css");
body { font-family: "Droid Arabic Kufi"; padding: 0px; margin: 0px; direction: rtl; background: #EBEAEF; }
.row { --bs-gutter-x: 1.5rem; --bs-gutter-y: 0; display: flex; flex-wrap: wrap; margin-top: calc(-1 * var(--bs-gutter-y)); }
.row > * { flex-shrink: 0; width: 100%; max-width: 100%; margin-top: var(--bs-gutter-y); padding-right: calc(var(--bs-gutter-x) * 0.5); padding-left: calc(var(--bs-gutter-x) * 0.5); }
.align-items-center { align-items: center !important; }
.form-control { display: block; width: 100%; padding: 0.375rem 0.75rem; font-size: 1rem; font-weight: 400; line-height: 1.5; color: rgb(33, 37, 41); background-color: rgb(255, 255, 255); border: 0px; text-align: right; background-clip: padding-box; appearance: none; border-radius: 0.25rem; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; font-family: "Droid Arabic Kufi"; }
.form-control:focus { outline: none; }
.form-group label { margin-bottom: 1rem; }
.form-group { position: relative; margin-bottom: 1rem; text-align: right; }
.justify-content-center { justify-content: center !important; }
.justify-content-between { justify-content: space-between !important; }
.justify-content-end { justify-content: flex-end !important; }
.justify-content-start { justify-content: flex-start !important; }
.p-0 { padding: 0px !important; }
.pt-0 { padding-top: 0px !important; }
.pt-1 { padding-top: 0.25rem; }
.pb-1 { padding-bottom: 0.25rem; }
.pr-4 { padding-right: 1rem; }
*, ::after, ::before { box-sizing: border-box; }
ul, p { margin: 0; padding: 0 }
img { vertical-align: middle; }
.mb-5 { margin-bottom: 1.5rem !important }

@media (min-width: 1200px) {
.container { max-width: 1140px; }
}

@media (min-width: 1400px) {
.container { max-width: 1320px; }
}

.container, .container-fluid { width: 100%; padding-right: var(--bs-gutter-x,0.75rem); padding-left: var(--bs-gutter-x,0.75rem); margin-right: auto; margin-left: auto; }

@media (min-width: 576px) {
.container { max-width: 540px; }
}

@media (min-width: 768px) {
.container { max-width: 720px; }
}

@media (min-width: 992px) {
.container { max-width: 960px; }
}

@media (min-width: 1200px) {
.container { max-width: 1140px; }
}

@media (min-width: 1400px) {
.container { max-width: 1320px; }
}

@media (min-width: 992px) {
.col-lg-1 { flex: 0 0 auto; width: 8.33333333% }
.col-lg-2 { flex: 0 0 auto; width: 16.66666667% }
.col-lg-3 { flex: 0 0 auto; width: 25%; }
.col-lg-4 { flex: 0 0 auto; width: 33.3333%; }
.col-lg-5 { flex: 0 0 auto; width: 41.6667%; }
.col-lg-6 { flex: 0 0 auto; width: 50%; }
.col-lg-7 { flex: 0 0 auto; width: 58.3333%; }
.col-lg-8 { flex: 0 0 auto; width: 66.6667%; }
.col-lg-9 { flex: 0 0 auto; width: 75%; }
.col-lg-10 { flex: 0 0 auto; width: 83.33333333% }
.col-lg-12 { flex: 0 0 auto; width: 100%; }
.d-lg-none { display: none !important; }
.navbar-toggler { display: none; }
.navbar-collapse { display: block !important; flex-basis: auto; }
}

@media (max-width: 600px) {
.card-search { padding: 10px }
table#ctl00_DataList1.table > tbody { display: block !important }
table#ctl00_DataList1.table > tbody tr { max-width: 100% !important; flex: 0 100% !important; display: block }
.d-sm-none { display: none; }
.btn-logo { width: 250px !important; }
.logo { display: flex; align-items: center; }
table#ctl00_Menu1 tr td { display: block }
.d-logo { display: flex; justify-content: space-between }
.table-responsive { display: block; overflow-x: scroll }
.btn-jpg, .btn-word, .btn-pdf, .btn-xls { width: 100% !important }
}

.d-flex { display: flex; }
.btn-size { width: 60px !important }
.text-left { text-align: left !important; }
.group { display: flex; background: rgb(255, 255, 255); align-items: center; border-top: 1px solid rgb(206, 212, 218); border-bottom: 1px solid rgb(206, 212, 218); border-left: 1px solid rgb(206, 212, 218); border-image: initial; padding: 5px; border-radius: 5px; direction: ltr; border-right: 2px solid rgb(103, 48, 227) !important; }
.group i { width: 30px; color: rgb(103, 48, 227); }
.group div.form-control { width: 90% !important; }
.form-group label { margin-bottom: 1rem; }
.w-100 { width: 100% !important; }
.w-25 { width: auto !important; display: inline-block !important; text-align: center !important }
a.navbar-brand.logo { display: flex; font-weight: 600; height: 80px; text-align: center; font-size: 15px; align-items: center; line-height: 28px; direction: ltr; color: #fff; }
a.navbar-brand.logo img { width: 80px; padding-right: 0.5rem; }
.name-system { color: #fff; font-weight: 600; font-size: 1.5rem; text-decoration: none; }
.name-system:hover, a.navbar-brand.logo:hover { text-decoration: underline; }
a { text-decoration: none; }
.mt-0 { margin-top: 0 !important }
.text-left { text-align: left !important; }
.bg-body { position: relative; }
.bg-body:before { background-position: left bottom; background-repeat: no-repeat; background-size: contain; background-image: url(../img/bg-body.png) }
.card-login {
    position: relative;
    background: cadetblue;
    border-radius: 20px;
    margin-top: 2rem;
    box-shadow: rgb(27 27 56) 0px 0.5rem 1rem 0px;
}
.card-login i { color: rgb(255, 255, 255); font-size: 50px; display: block; line-height: 100px; }
.card-login table { width: 100%; }
.card-login h3 { margin-bottom: 0 }
.card-login .icon { text-align: center; position: relative; padding-top: 20px; padding-bottom: 20px; }
.bg-icon {
    position: relative;
    text-align: center;
    width: 120px;
    margin: 0 auto;
    height: 105px;
    background: linear-gradient(to right, cadetblue, #3d5050);
    border-radius: 50%;
    border: 2px solid #31164e;
}
.bg-icon img { position: absolute; height: 105px; width: 110px; left: 0; right: 0; margin: 0 auto; animation: rotation infinite 40s linear; }
.login-body { padding: 1rem 2rem; background: #fff; border-radius: 0 4rem 10px 10px; }
.card-login table tr td { display: block; text-align: center; line-height: 26px; }
.card-login table tr td input:focus { box-shadow: none }
.card-login table tr td input { padding: 10px 20px; border-right: 0px; border-left: 0px; width: 100%; font-family: "Droid Arabic Kufi"; text-align: center; border: 1px solid rgb(221, 221, 221) !important; border-radius: 50px; box-shadow: 3px 4px 7.52px 0.48px rgb(0 0 0 / 5%); }
.card-login table tr td input:focus { outline: 0px; }
.card-login table tr td input#ctl00_ContentPlaceHolder1_Login1_LoginButton { background: rgb(3 8 150); color: rgb(255, 255, 255); font-family: "Droid Arabic Kufi"; cursor: pointer; border-radius: 50px; margin-bottom: 0.5rem; border: 2px solid transparent !important; width: 200px; }
.card-login table tr td input#ctl00_ContentPlaceHolder1_Login1_LoginButton:hover { background-color: transparent; border: 2px solid rgb(3 8 150) !important; color: rgb(3 8 150) }
.text-center { text-align: center !important; }
footer {
    padding: 2rem;
    color: #fff;
    background: cadetblue;
}
footer a { color: #fff; }
footer a:hover { text-decoration: underline }
.nav-menu { background-color: #180139; display: flex; padding: 10px; position: relative; z-index: 1; /* box-shadow: 0 0.5rem 1rem 0 #1b1b38; */ }
.nav-menu div.dropdown { float: left }
.nav-menu div.dropdown ul li { display: block; color: #fff; font-size: 13px; text-align: left }
.nav-menu div.dropdown a { color: #fff; display: block; text-align: left; padding: 2px 5px; }
.nav-menu div.dropdown i { width: 35px; border-radius: 50%; border: 1px solid #fff; height: 35px; line-height: 30px; margin-left: 5px; text-align: center }

@keyframes rotation {
to { transform: rotate(360deg); }
}

.w-55 { width: 50% !important; margin: 0 auto }
span { font-family: 'Droid Arabic Kufe' }
.w-9 { width: auto !important }
.navbar { background: #323259; box-shadow: 0 2px 5px 0 rgb(0 0 0 / 16%), 0 2px 10px 0 rgb(0 0 0 / 12%); }
.navbar table tr td a { padding: 10px 5px; cursor: pointer; display: block; color: #fff !important }
.mega-menu { padding: 1rem; background: #808090 !important }
.mega-menu table tr td a { display: block !important; font-size: 12px !important; padding: 0px 5px !important; color: #fff !important; }
.mega-menu table tr td a:hover, ul.dropdown-menu.show li a:hover { background: rgb(105, 105, 152); color: #fff !important }
.table { --bs-table-bg: transparent; border: 1px solid rgb(0 0 0 / 21%) !important; --bs-table-accent-bg: #29294c; --bs-table-striped-color: #fff; --bs-table-striped-bg: #323259; --bs-table-active-color: #212529; --bs-table-active-bg: rgba(0, 0, 0, 0.1); --bs-table-hover-color: #212529; --bs-table-hover-bg: rgba(0, 0, 0, 0.075); width: 100%; margin-bottom: 1rem; font-size: 15px; text-align: center; vertical-align: top; border-color: #dee2e6; margin-top: 1rem; }
.table > :not(caption) > * > * { font-family: 'Droid Arabic Kufi'; padding: .5rem .5rem; background-color: var(--bs-table-bg); border: 1px solid #bdbdd5; box-shadow: inset 0 0 0 9999px var(--bs-table-accent-bg); font-size: 13px; line-height: 20px; color: #fff; text-align: center; font-weight: 500; }
.table > tbody { vertical-align: inherit }
.table > thead { vertical-align: bottom }
.table > :not(:first-child) { border-top: 2px solid currentColor }
.table-striped > tbody > tr:nth-of-type(odd) > * { --bs-table-accent-bg: var(--bs-table-striped-bg); vertical-align: middle; color: var(--bs-table-striped-color); font-family: 'Droid Arabic Kufi' }
.title { background: #507cd1; padding: 10px; margin: 1rem -2rem 0 0; position: relative; width: 300px; text-align: center; border-radius: 20px 0 0; }
.title h4 { color: #fff; margin: 0; }
.btn-jpg, .btn-word, .btn-pdf, .btn-xls, .btn-send { display: inline-block; padding: 10px; font-size: 13px; text-align: center; width: 35%; margin-bottom: 0.5rem; color: #fff; border-radius: 5px; border: 1px solid transparent; font-family: 'Droid Arabic Kufe'; cursor: pointer; text-decoration: none !important }
.btn-pdf { background-color: #696998; }
.btn-jpg { background: rgb(26, 115, 232) }
.btn-word:hover, .btn-pdf:hover { border: 1px solid #808090; color: #808090; background-color: transparent }
.btn-xls { background-color: #808090; }
.btn-xls:hover, .btn-jpg:hover { border: 1px solid #696998; color: #696998; background-color: transparent }
.btn-jpg { background-color: #808090; }
.mb-1 { margin-bottom: 0.25rem !important }
.btn-word { background-color: #696998; }
.btn-send { background-color: #ff3d71; border-color: #ff3d71; color: #fff; }
.btn-send:hover { border: 1px solid; color: #ff3d71; background-color: transparent }
header {
    background: cadetblue;
}
.navbar-toggler-icon { display: inline-block; width: 1.5em; height: 1.5em; vertical-align: middle; background-repeat: no-repeat; background-position: center; background-size: 100%; }
.navbar-toggler { padding: 0.25rem 0.25rem; line-height: 1; font-size: 1.25rem; border: 1px solid #fff; border-radius: 0.25rem; transition: box-shadow .15s ease-in-out; }
table#ctl00_DataList1.table > tbody { display: flex }
table#ctl00_DataList1.table > tbody tr { max-width: 25%; flex: 0 25%; }
table#ctl00_DataList1.table > tbody tr td { display: block }
table#ctl00_DataList1.table tr td { color: #fff !important }
.dropdown { position: relative; }
.dropdown-toggle { white-space: nowrap }
.dropdown-toggle::after { display: inline-block; margin-right: .2em; vertical-align: .255em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent; }
.dropdown-toggle:empty::after { margin-left: 0 }
.dropdown-menu { position: absolute; z-index: 1000; display: none; min-width: 10rem; padding: .5rem 0.5rem; font-size: 1rem; color: #212529; list-style: none; background-color: #808090; background-clip: padding-box; border: 1px solid #818181; border-radius: 0rem; }
.dropdown-menu.show { display: block; }
.font-weight-bold { font-weight: 600 !important }
.ml-2 { margin-left: 0.5rem !important }
.navbar-toggler-icon { background-image: url(../img/icon-bar.svg); }
.text-white { color: #fff !important }
.mt-5 { margin-top: 1.5rem !important }
footer.bg-f { background-color: #323259; border-top: 1px solid #1b1b38; color: #fff; margin-top: 10px }
.box { box-shadow: 0 0.5rem 1rem 0 #1a1f33; }
.collapse:not(.show) { display: none; }
.navbar-collapse { flex-basis: 100%; flex-grow: 1; align-items: center; }
.card-reg { background-color: #323259; box-shadow: 0 0.5rem 1rem 0 #1a1f33; border: .0625rem solid #13132b; border-radius: .25rem; margin: 2rem 0; padding: 1rem; }
.form-control { display: block; width: 100%; padding: 12.5px; font-family: 'Droid Arabic Kufe' }
p { margin-bottom: 1rem !important }
.card-search { background-color: #323259; box-shadow: 0 0.5rem 1rem 0 #1a1f33; border: .0625rem solid #13132b; border-radius: .25rem; margin: 2rem 0 0; padding: 1rem; }
.card-search h4 { color: #fff }
.btn-c { margin-bottom: 10px; background-color: #507cd1; border: 2px solid transparent; color: #fff; padding: 5px; border-radius: 5px; font-family: 'Droid Arabic Kufi'; cursor: pointer; width: 60px }
.name { padding: 1rem; text-align: center; font-weight: bold; color: red; background-color: #fff }
.btn-c:hover { border: 2px solid #507cd1; color: #507cd1; background-color: transparent }
.name { padding: 1rem; text-align: center; font-weight: bold; color: red; background-color: #fff }
.table.table-border.table-striped a { color: #fff; text-decoration: underline }
.table.table-border.table-striped a:hover { text-decoration: none }
footer { position: relative }
.d-block { display: block !important }
.bg-rotate:before { z-index: -1; position: absolute; bottom: 0; right: 0; transform: skewY(-3deg); }
.bg-rotate:before {
    height: 100%;
    content: '';
    left: 0;
    background-color: cadetblue;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;
    padding: 6rem
}
.box-sereach { border-radius: 100px; box-shadow: 0 0 10px rgb(0 0 0 / 10%); margin: 2rem 0 }
.btn-sereach { border-color: #0063f8; border-radius: 50px 0 0 50px; padding: 8.5px 27px; width: 100%; background: #0063f8; color: #fff; font-family: "Droid Arabic Kufi"; cursor: pointer; }
.btn-sereach:hover { background: #0947a5 !important; }
ul.ul-user { color: #fff; list-style-type: none; margin: 0; display: flex; align-items: center; justify-content: space-around; }
.badge { padding: 10px; border-radius: 5px; }
ul.ul-user li a { color: #fff }
ul.ul-user li a:hover { text-decoration: underline }
.btn-edit { box-shadow: 0 1px 6px rgb(0 0 0 / 12%), 0 1px 4px rgb(0 0 0 / 12%) !important; background: #ff5252; font-family: "Droid Arabic Kufi"; border: 1px solid #ff5252; padding: 0px 10px; color: #fff; text-decoration: none; cursor: pointer; border-radius: 2px; }
.btn-edit:hover { text-decoration: none; border: 1px solid #ff5252; color: #ff5252; background-color: transparent; box-shadow: none !important }
.btn-editt { background: #0067f4; font-family: "Droid Arabic Kufe"; border: 1px solid #0067f4; padding: 0px 10px; color: #fff; text-decoration: none; cursor: pointer; border-radius: 2px; box-shadow: 0 1px 6px rgb(0 0 0 / 12%), 0 1px 4px rgb(0 0 0 / 12%) !important; }
.btn-editt:hover { color: #0067f4; background-color: transparent }
table#ctl00_ContentPlaceHolder1_RadioButtonList1 > tbody > tr > td { background: linear-gradient(to right, #6a11cb, #2575fc); padding: 0.5rem 1rem; border-radius: 5px 0 0 5px; color: #fff; border: 1px solid #b5aeae; }
.about h4 { font-size: 1.25rem; margin-bottom: 10px; margin-top: 0; }
.w-80 { width: 80%; margin: 0 auto }
.about { margin: 3rem 0 }
caption { color: #000 !important }
.css-a { background: linear-gradient(to right, #6a11cb, #2575fc); padding: 0.5rem 1rem; border-radius: 5px 0 0 5px; color: #fff; border: 2px solid #2575fc; }
.css-a:hover { background-color: transparent; color: #6a11cb; background: none }
.card-profile { padding: 1rem; background: #fff; border: 3px solid #999999; box-shadow: 8px 8px 5px #aaaaaa; border-radius: 5px; }
.img-box { border: 2px solid #fff; border-radius: 5px; box-shadow: 0 1px 2px rgb(0 0 0 / 20%); height: 150px; width: 125px; }
.img-box img { width: 100%; height: 100% }
.text-info { color: #003366; }
.info { background: #c3c3c3; margin-bottom: 10px; padding: 10px 5px; font-size: 13px; text-align: center; font-weight: 600 }
.border-1 { border: 1px solid #bab4b4; font-size: 13px }
.mb-0 { margin-bottom: 0 !important }
.float-right { float: right !important }
.text-right { text-align: right !important }
select, input { font-size: 15px !important; font-family: "Droid Arabic Kufi" !important; }
.p-9 { padding: 2rem 0 }
tr.w-8 td { width: 5% }
.alert-danger { color: #842029; background-color: #f8d7da; border-color: #f5c2c7; position: relative; padding: 1rem 1rem; margin-bottom: 1rem; border: 1px solid transparent; border-radius: 0.25rem; }
table.w-8#ctl00_ContentPlaceHolder1_GridView1 tr td, table.table.table-striped.table-border.w-8#ctl00_ContentPlaceHolder1_GridView2 tr td { min-width: 150px !important; }
.text-dark { color: #000 !important }

table.table.table-border.table-stripd tr td a { color: #fff; text-decoration: underline }
table.table.table-border.table-stripd tr td a:hover { text-decoration: none }
#ctl00_Menu1n4Items.ctl00_Menu1_0.mega-menu.ctl00_Menu1_7, #ctl00_Menu1n1Items.ctl00_Menu1_0.mega-menu.ctl00_Menu1_7 { margin-top: 120px; }
table.table.table-border.table-striped > tbody > tr > th { --bs-table-striped-bg: #507cd1 !important; text-align: center !important; font-weight: 600 }
table.table.table-border.table-striped > tbody > tr:nth-child(1) { --bs-table-striped-bg: #507cd1; font-weight: 600 !important; text-align: center !important; }
table#ctl00_DataList1.table.table-border.table-striped > tbody > tr:nth-child(1), table#ctl00_ContentPlaceHolder1_GridView1.table.table-border.table-striped > tbody > tr:nth-child(1), table#ctl00_ContentPlaceHolder1_GridView13.table.table-border.table-striped > tbody > tr:nth-child(1), table#ctl00_ContentPlaceHolder1_GridView3.table.table-border.table-striped > tbody > tr:nth-child(1), table#ctl00_ContentPlaceHolder1_DetailsView3.table.table-border.table-striped > tbody > tr:nth-child(1), table#ctl00_ContentPlaceHolder1_DetailsView2.table.table-border.table-striped > tbody > tr:nth-child(1) { --bs-table-striped-bg: #323259 !important; font-weight: 600 !important; text-align: center !important; }
caption { color: #fff; padding-bottom: 10px; text-align: right; padding-bottom: 10px; border-bottom: 2px solid #507cd1; width: 200px; text-align: center; margin: 2rem 0; }
table#ctl00_ContentPlaceHolder1_GridView2 > tbody > tr > th { --bs-table-accent-bg: #507cd1 !important; text-align: center !important; font-weight: 600 }
table#ctl00_ContentPlaceHolder1_GridView2 > tbody > tr > th > a { text-decoration: none !important }
.table > :not(caption) > * > * { vertical-align: middle; }
ul.navigation { list-style: none; margin: 0; padding: 0; }
ul.navigation li { color: #fff; display: inline-block; position: relative; text-decoration: none; transition-duration: 0.5s; padding: 0.75rem 10px; }
ul.navigation li a { color: #fff; display: block; }
ul.navigation li ul.dropdown li a:hover, li.hover-mega div.dropdown p a:hover { background: rgb(105, 105, 152); cursor: pointer; }
ul.navigation li ul { background: #808090; visibility: hidden; opacity: 0; min-width: 13rem; position: absolute; transition: all 0.5s ease; margin: 0.75rem 0 0 0; right: 0; display: none; border-radius: 0 0 5px }
ul.navigation li:hover { background: #808090; }
ul.navigation li:hover > ul, ul.navigation li ul:hover { visibility: visible; opacity: 1; display: block; }
ul.navigation li ul.dropdown li a { font-size: 12px; display: block }
.navbar { position: relative; z-index: 1; padding: 0 1rem; }
ul.dropdown { padding: 0; margin: 1rem 0 0 0 }
ul.dropdown li { display: block; padding: 0 }
ul.dropdown li a, li.hover-mega div.dropdown p a { padding: 5px 12px }
li.hover-mega { position: static !important }
li.hover-mega div.dropdown { background: #808090; visibility: hidden; opacity: 0; width: 72%; position: absolute; transition: all 0.5s ease; margin: 0.75rem 1rem; right: 0; display: none; border-radius: 0 0 5px; left: 5% }
ul.navigation li:hover > div.dropdown, ul.navigation li div.dropdown:hover { visibility: visible; opacity: 1; display: block; }
li.hover-mega div.dropdown { padding: 1rem }
li.hover-mega div.dropdown p { margin-bottom: 0 !important }
li.hover-mega div.dropdown p a { display: block; font-size: 12px; border-radius: 5px }
li.hover-mega div.dropdown p a i { font-size: 5px !important; padding-left: 15px !important }
.report-hedear { padding: 0.5rem 1rem; box-shadow: 2px 3px 5px #aaaaaa; border-right: 10px solid #507cd1 !important; background: #aaaaaa7d; border: 1px solid; }
.card-report { background: #fff; box-shadow: 8px 8px 5px #aaaaaa; border-radius: 5px; margin-bottom: 3rem; }
.report-hedear h3 { margin: 0; }
.card-report .table { margin-top: 0 !important }
.card-report caption { display: none }
table#ctl00_ContentPlaceHolder1_GridView1.table > :not(caption) > * > * { text-align: right !important }
ul.navigation{text-align:right}